Name: httptunnel
Version: 3.0.5
Release: alt1

Summary: bidirectional virtual data over HTTP-proxy
License: GPL
Group: Networking/Other

Source: %name-%version.tar.gz

Patch1: %name-%version.bind.patch.gz
Patch2: %name-%version.debug.patch.gz

%description
httptunnel creates a bidirectional virtual data path tunnelled in HTTP
requests.  The requests can be sent via an HTTP proxy if so desired.

This can be useful for users behind restrictive firewalls.  If WWW
access is allowed through an HTTP proxy, it's possible to use
httptunnel and, say, telnet or PPP to connect to a computer outside
the firewall.

%prep
%setup
%patch1 -p1
%patch2 -p1

%build
%configure
%make_build

%install
%makeinstall

%files
%_bindir/*
%_mandir/man1/*
%doc AUTHORS COPYING ChangeLog DISCLAIMER FAQ HACKING NEWS README TODO

#%_bindir/*
#%doc doc/{Readme.*,News.html,GPL.html}
#%_datadir/locale/*/LC_MESSAGES/%name.mo

%changelog
* Thu Feb 12 2004 Denis Smirnov <mithraen@altlinux.ru> 3.0.5-alt1
- Patch for binding at specified address
- First build for ALT Linux Sisyphus
